<?php
/**
 * Title: Home page with sections.
 * Slug: design-mode/page-home
 * Categories: design-mode-page
 * Viewport Width: 1280
 */
?>
<!-- wp:cover {"url":"<?php echo esc_url( get_theme_file_uri() ) . '/assets/images/sample.png'; ?>","id":118,"dimRatio":50,"minHeight":800,"isDark":false,"align":"wide"} -->
<div class="wp-block-cover alignwide is-light" style="min-height:800px"><span aria-hidden="true" class="wp-block-cover__background has-background-dim"></span><img class="wp-block-cover__image-background wp-image-118" alt="Design Mode Sample Image" src="<?php echo esc_url( get_theme_file_uri() ) . '/assets/images/sample.png'; ?>" data-object-fit="cover"/><div class="wp-block-cover__inner-container"></div></div>
<!-- /wp:cover -->
<!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"bottom":"120px"}}},"layout":{"type":"default"}} -->
<div class="wp-block-group alignwide" style="padding-bottom:120px"><!-- wp:columns {"style":{"spacing":{"blockGap":"0px"}}} -->
<div class="wp-block-columns"><!-- wp:column {"width":"60%","style":{"spacing":{"blockGap":"0px"}}} -->
<div class="wp-block-column" style="flex-basis:60%"><!-- wp:group {"style":{"spacing":{"padding":{"top":"80px","right":"0px","bottom":"0px","left":"0px"}}},"backgroundColor":"base","className":"is-style-pull"} -->
<div class="wp-block-group is-style-pull has-base-background-color has-background" style="padding-top:80px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"300","letterSpacing":"-2px"}},"fontSize":"max-72"} -->
<h2 class="has-max-72-font-size" style="font-style:normal;font-weight:300;letter-spacing:-2px"><?php echo esc_html__( 'World-class interior design studio based in Laguna Beach, CA', 'design-mode' ); ?>.</h2>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->
<!-- wp:column {"width":"40%"} -->
<div class="wp-block-column" style="flex-basis:40%"></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->
<!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"20px"}}}} -->
<div class="wp-block-group alignwide" style="padding-top:20px"><!-- wp:group {"align":"wide","style":{"spacing":{"blockGap":"15px"}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group alignwide"><!-- wp:heading {"level":3,"style":{"typography":{"textTransform":"uppercase"}},"fontSize":"small"} -->
<h3 class="has-small-font-size" style="text-transform:uppercase"><?php echo esc_html__( 'About Us', 'design-mode' ); ?></h3>
<!-- /wp:heading -->
<!-- wp:separator {"style":{"spacing":{"margin":{"top":"0px"}}},"className":"is-style-default"} -->
<hr class="wp-block-separator has-alpha-channel-opacity is-style-default" style="margin-top:0px"/>
<!-- /wp:separator --></div>
<!-- /wp:group -->
<!-- wp:columns {"verticalAlignment":"top","align":"wide","style":{"spacing":{"blockGap":"80px","margin":{"top":"20px"}}}} -->
<div class="wp-block-columns alignwide are-vertically-aligned-top" style="margin-top:20px"><!-- wp:column {"verticalAlignment":"top"} -->
<div class="wp-block-column is-vertically-aligned-top"><!-- wp:columns {"style":{"spacing":{"blockGap":"0px"}}} -->
<div class="wp-block-columns"><!-- wp:column {"width":"80%","style":{"spacing":{"blockGap":"40px"}}} -->
<div class="wp-block-column" style="flex-basis:80%"><!-- wp:paragraph {"style":{"typography":{"lineHeight":"1.1","fontStyle":"normal","fontWeight":"300","letterSpacing":"-1px"}},"fontSize":"max-48"} -->
<p class="has-max-48-font-size" style="font-style:normal;font-weight:300;line-height:1.1;letter-spacing:-1px"><?php echo esc_html__( 'We create living spaces you’ll sincerely adore', 'design-mode' ); ?>.</p>
<!-- /wp:paragraph -->
<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"style":{"typography":{"textTransform":"uppercase"}},"className":"is-style-outline"} -->
<div class="wp-block-button is-style-outline" style="text-transform:uppercase"><a class="wp-block-button__link"><?php echo esc_html__( 'View Our Services', 'design-mode' ); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:column -->
<!-- wp:column {"width":"20%"} -->
<div class="wp-block-column" style="flex-basis:20%"></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:column -->
<!-- wp:column {"verticalAlignment":"top"} -->
<div class="wp-block-column is-vertically-aligned-top"><!-- wp:paragraph -->
<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus semper, nisi in cursus ultricies, ligula mi convallis risus, ut iaculis eros tortor ac magna. Aliquam tincidunt pharetra ullamcorper. Class aptent taciti sociosqu ad litora torquent per conubia nostra.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->
<!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"bottom":"60px"}}}} -->
<div class="wp-block-group alignwide" style="padding-bottom:60px"><!-- wp:columns {"align":"wide","style":{"spacing":{"blockGap":"80px","margin":{"top":"0px"}}}} -->
<div class="wp-block-columns alignwide" style="margin-top:0px"><!-- wp:column {"style":{"spacing":{"padding":{"top":"80px"}}}} -->
<div class="wp-block-column" style="padding-top:80px"><!-- wp:cover {"url":"<?php echo esc_url( get_theme_file_uri() ) . '/assets/images/sample.png'; ?>","id":32,"dimRatio":50,"minHeight":600,"contentPosition":"bottom left","isDark":false,"style":{"spacing":{"padding":{"top":"40px","right":"40px","bottom":"40px","left":"40px"}}}} -->
<div class="wp-block-cover is-light has-custom-content-position is-position-bottom-left" style="padding-top:40px;padding-right:40px;padding-bottom:40px;padding-left:40px;min-height:600px"><span aria-hidden="true" class="wp-block-cover__background has-background-dim"></span><img class="wp-block-cover__image-background wp-image-32" alt="Design Mode Sample Image" src="<?php echo esc_url( get_theme_file_uri() ) . '/assets/images/sample.png'; ?>" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}}} -->
<div class="wp-block-group"><!-- wp:heading {"level":4,"style":{"typography":{"fontStyle":"normal","fontWeight":"300"}},"textColor":"base","fontSize":"x-large"} -->
<h4 class="has-base-color has-text-color has-x-large-font-size" style="font-style:normal;font-weight:300"><?php echo esc_html__( 'Kitchen Design', 'design-mode' ); ?></h4>
<!-- /wp:heading -->
<!-- wp:paragraph {"style":{"typography":{"lineHeight":"1.5"}},"textColor":"base"} -->
<p class="has-base-color has-text-color" style="line-height:1.5">Lorem ipsum dolor sitra amet consectetur adipiscing taylora lectus dapibus natoque viverra in mauris.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover -->
<!-- wp:spacer {"height":"80px"} -->
<div style="height:80px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->
<!-- wp:cover {"url":"<?php echo esc_url( get_theme_file_uri() ) . '/assets/images/sample.png'; ?>","id":113,"dimRatio":50,"minHeight":600,"contentPosition":"bottom left","isDark":false,"style":{"spacing":{"padding":{"top":"40px","right":"40px","bottom":"40px","left":"40px"}}}} -->
<div class="wp-block-cover is-light has-custom-content-position is-position-bottom-left" style="padding-top:40px;padding-right:40px;padding-bottom:40px;padding-left:40px;min-height:600px"><span aria-hidden="true" class="wp-block-cover__background has-background-dim"></span><img class="wp-block-cover__image-background wp-image-113" alt="Design Mode Sample Image" src="<?php echo esc_url( get_theme_file_uri() ) . '/assets/images/sample.png'; ?>" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}}} -->
<div class="wp-block-group"><!-- wp:heading {"level":4,"style":{"typography":{"fontStyle":"normal","fontWeight":"300"}},"textColor":"base","fontSize":"x-large"} -->
<h4 class="has-base-color has-text-color has-x-large-font-size" style="font-style:normal;font-weight:300"><?php echo esc_html__( 'Family Room Design', 'design-mode' ); ?></h4>
<!-- /wp:heading -->
<!-- wp:paragraph {"style":{"typography":{"lineHeight":"1.5"}},"textColor":"base"} -->
<p class="has-base-color has-text-color" style="line-height:1.5">Lorem ipsum dolor sitra amet consectetur adipiscing taylora lectus dapibus natoque viverra in mauris.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:column -->
<!-- wp:column -->
<div class="wp-block-column"><!-- wp:cover {"url":"<?php echo esc_url( get_theme_file_uri() ) . '/assets/images/sample.png'; ?>","id":33,"dimRatio":50,"minHeight":600,"contentPosition":"bottom left","isDark":false,"style":{"spacing":{"padding":{"top":"40px","right":"40px","bottom":"40px","left":"40px"}}}} -->
<div class="wp-block-cover is-light has-custom-content-position is-position-bottom-left" style="padding-top:40px;padding-right:40px;padding-bottom:40px;padding-left:40px;min-height:600px"><span aria-hidden="true" class="wp-block-cover__background has-background-dim"></span><img class="wp-block-cover__image-background wp-image-33" alt="Design Mode Sample Image" src="<?php echo esc_url( get_theme_file_uri() ) . '/assets/images/sample.png'; ?>" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}}} -->
<div class="wp-block-group"><!-- wp:heading {"level":4,"style":{"typography":{"fontStyle":"normal","fontWeight":"300"}},"textColor":"base","fontSize":"x-large"} -->
<h4 class="has-base-color has-text-color has-x-large-font-size" style="font-style:normal;font-weight:300"><?php echo esc_html__( 'Bedroom Design', 'design-mode' ); ?></h4>
<!-- /wp:heading -->
<!-- wp:paragraph {"style":{"typography":{"lineHeight":"1.5"}},"textColor":"base"} -->
<p class="has-base-color has-text-color" style="line-height:1.5">Lorem ipsum dolor sitra amet consectetur adipiscing taylora lectus dapibus natoque viverra in mauris.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover -->
<!-- wp:spacer {"height":"80px"} -->
<div style="height:80px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->
<!-- wp:cover {"url":"<?php echo esc_url( get_theme_file_uri() ) . '/assets/images/sample.png'; ?>","id":35,"dimRatio":50,"minHeight":600,"contentPosition":"bottom left","isDark":false,"style":{"spacing":{"padding":{"top":"40px","right":"40px","bottom":"40px","left":"40px"}}}} -->
<div class="wp-block-cover is-light has-custom-content-position is-position-bottom-left" style="padding-top:40px;padding-right:40px;padding-bottom:40px;padding-left:40px;min-height:600px"><span aria-hidden="true" class="wp-block-cover__background has-background-dim"></span><img class="wp-block-cover__image-background wp-image-35" alt="Design Mode Sample Image" src="<?php echo esc_url( get_theme_file_uri() ) . '/assets/images/sample.png'; ?>" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}}} -->
<div class="wp-block-group"><!-- wp:heading {"level":4,"style":{"typography":{"fontStyle":"normal","fontWeight":"300"}},"textColor":"base","fontSize":"x-large"} -->
<h4 class="has-base-color has-text-color has-x-large-font-size" style="font-style:normal;font-weight:300"><?php echo esc_html__( 'Bathroom Design', 'design-mode' ); ?></h4>
<!-- /wp:heading -->
<!-- wp:paragraph {"style":{"typography":{"lineHeight":"1.5"}},"textColor":"base"} -->
<p class="has-base-color has-text-color" style="line-height:1.5">Lorem ipsum dolor sitra amet consectetur adipiscing taylora lectus dapibus natoque viverra in mauris.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->
<!-- wp:group {"align":"wide","layout":{"inherit":true}} -->
<div class="wp-block-group alignwide"><!-- wp:separator {"align":"wide","className":"is-style-wide"} -->
<hr class="wp-block-separator alignwide has-alpha-channel-opacity is-style-wide"/>
<!-- /wp:separator -->
<!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"20px","bottom":"20px"},"blockGap":"40px"}},"layout":{"type":"flex","flexWrap":"wrap","justifyContent":"center"}} -->
<div class="wp-block-group alignwide" style="padding-top:20px;padding-bottom:20px"><!-- wp:paragraph {"style":{"typography":{"letterSpacing":"-1px"}},"className":"has-no-text-decoration","fontSize":"max-48"} -->
<p class="has-no-text-decoration has-max-48-font-size" style="letter-spacing:-1px"><?php echo esc_html__( 'Looking for a stylish &amp; sophisticated workspace?', 'design-mode' ); ?></p>
<!-- /wp:paragraph -->
<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-outline"} -->
<div class="wp-block-button is-style-outline"><a class="wp-block-button__link"><?php echo esc_html__( 'Start Your Project', 'design-mode' ); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:group -->
<!-- wp:separator {"align":"wide","className":"is-style-wide"} -->
<hr class="wp-block-separator alignwide has-alpha-channel-opacity is-style-wide"/>
<!-- /wp:separator --></div>
<!-- /wp:group -->
<!-- wp:group {"align":"wide","style":{"spacing":{"padding":{"top":"60px","bottom":"80px"}}}} -->
<div class="wp-block-group alignwide" style="padding-top:60px;padding-bottom:80px"><!-- wp:columns {"verticalAlignment":"center","align":"wide","style":{"spacing":{"blockGap":"80px"}}} -->
<div class="wp-block-columns alignwide are-vertically-aligned-center"><!-- wp:column {"verticalAlignment":"center"} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:cover {"url":"<?php echo esc_url( get_theme_file_uri() ) . '/assets/images/sample.png'; ?>","id":102,"dimRatio":50,"minHeight":600,"isDark":false} -->
<div class="wp-block-cover is-light" style="min-height:600px"><span aria-hidden="true" class="wp-block-cover__background has-background-dim"></span><img class="wp-block-cover__image-background wp-image-102" alt="Design Mode Sample Image" src="<?php echo esc_url( get_theme_file_uri() ) . '/assets/images/sample.png'; ?>" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:paragraph {"align":"center","fontSize":"large"} -->
<p class="has-text-align-center has-large-font-size"></p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:column -->
<!-- wp:column {"verticalAlignment":"center"} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"align":"wide","style":{"spacing":{"blockGap":"15px"}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group alignwide"><!-- wp:heading {"level":3,"style":{"typography":{"textTransform":"uppercase"}},"fontSize":"small"} -->
<h3 class="has-small-font-size" style="text-transform:uppercase"><?php echo esc_html__( 'Meet Taylor', 'design-mode' ); ?></h3>
<!-- /wp:heading -->
<!-- wp:separator {"style":{"spacing":{"margin":{"top":"0px"}}},"className":"is-style-default"} -->
<hr class="wp-block-separator has-alpha-channel-opacity is-style-default" style="margin-top:0px"/>
<!-- /wp:separator --></div>
<!-- /wp:group -->
<!-- wp:paragraph {"style":{"typography":{"lineHeight":"1.1","fontStyle":"normal","fontWeight":"300","letterSpacing":"-1px"}},"fontSize":"max-48"} -->
<p class="has-max-48-font-size" style="font-style:normal;font-weight:300;line-height:1.1;letter-spacing:-1px"><?php echo esc_html__( 'I’m the Founder &amp; Creative Director of Design Mode', 'design-mode' ); ?>.</p>
<!-- /wp:paragraph -->
<!-- wp:paragraph -->
<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus semper, nisi in cursus ultricies, ligula mi convallis risus, ut iaculis eros tortor ac magna. Aliquam tincidunt pharetra ullamcorper. Class aptent taciti sociosqu ad litora torquent per conubia nostra.</p>
<!-- /wp:paragraph -->
<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"style":{"typography":{"textTransform":"uppercase"}},"className":"is-style-outline"} -->
<div class="wp-block-button is-style-outline" style="text-transform:uppercase"><a class="wp-block-button__link"><?php echo esc_html__( 'Connect With Me', 'design-mode' ); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->
